.cast_row  {
	disply: block;
	line-hight: 28px;
	overflow: auto;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin: 0px;
	height: auto;
}
.label  {
	font-size: 12px;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
	width: 120px;
	text-align: right;
	float: left;
	padding-right: 5px;
	overflow: hidden;
	height: 15px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.label2 {
	font-size: 11px;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
	width: 270px;
	text-align: right;
	float: left;
	padding-right: 5px;
	margin-right: 5px;
	margin-top: 10px;
}
.labels {
	font-size: 11px;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
	width: 62px;
	text-align: right;
	float: left;
	padding-right: 5px;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 5px;
}
.zipcodeerror {
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	width: 150px;
	text-align: left;
	float: left;
	padding-right: 5px;
	margin-right: 5px;
	margin-left: 18px;
	color: #900;
}
.labelfl {
	font-size: 11px;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
	width: 180px;
	text-align: left;
	float: left;
	margin-left: 250px;
}
.uploaderrorm {
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	text-align: left;
	float: left;
	margin-left: 430px;
	width: 300px;
	margin-bottom: 6px;
	color: #900;
}


/*main box*/
.input  {
	float:left;
	margin-right:10px;
	width:240px;
}
/*years box*/
.input1 {
	float: left;
	margin-right: 5px;
	width: 30px;
	font-size: 10px;
}
/*comments box*/
.input2  {
	float: left;
	margin-right: 0px;
	width: 506px;
	margin-top: 10px;
}
/*birth day & states box*/
.input3 {
	float: left;
	margin-right: 10px;
	width: 142px;
}
/*zipcode box*/
.input4 {
	float: left;
	margin-right: 10px;
	width: 62px;
}
/*main box*/
.detail {
	width: 240px;
	font-family: 'Open Sans', sans-serif;
	font-size: 10px
	padding: 10px 10px;
	margin: 0;
	display: block;
	background: #E9E9E9;
	border: 1px solid #CCC;
	padding: 5px;
	text-transform: uppercase;
}
/*main box*/
.detail1 {
	width: 30px;
	font-family: 'Open Sans', sans-serif;
	font-size: 10px
	padding: 10px 10px;
	margin: 0;
	display: block;
	background: #E9E9E9;
	border: 1px solid #CCC;
	text-align: center;
	font-size: 10px;
}
/*birth day & states box*/
.detail3 {
	width: 142px;
	font-family: 'Open Sans', sans-serif;
	font-size: 10px
	padding: 10px 10px;
	margin: 0;
	display: block;
	background: #E9E9E9;
	border: 1px solid #CCC;
	padding: 5px;
}
/*zipcode box*/
.detail4 {
	width: 62px;
	font-family: 'Open Sans', sans-serif;
	font-size: 10px
	padding: 10px 10px;
	display: block;
	background: #E9E9E9;
	border: 1px solid #CCC;
	padding: 5px;
}

.detail:focus {
	background-color: #FFF;
	border: 1px solid #999;
	outline: none;
	text-transform: uppercase;
}

.detail1:focus {
	background-color: #FFF;
	border: 1px solid #999;
	outline: none;
}

.detail3:focus {
	background-color: #FFF;
	border: 1px solid #999;
	outline: none;
}
/*zipcode box*/
.detail4:focus {
	background-color: #FFF;
	border: 1px solid #999;
	outline: none;
}
/* Contact Form Textarea 
========================================================*/
.mess {
  width: 100%;
  background-color: transparent;
  border-radius: 0;
  line-height: 18px;
  font-size: 13px;
  font-family: 'Open Sans', sans-serif;
  padding: 12px 15px 11px;
  color: #000000;
  outline: none;
  border: 1px solid #d1d1d1;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  resize: none;
  height: 261px!important;
  -webkit-appearance: none;
  overflow: auto;
}

/*comments box*/
.mess:focus {
	background-color: #FFF;
	border: 1px solid #999;
	outline: none;
	padding: 5px;
}
.context  {
	color: #666;
	font-size: 10px;
	font-style: italic;
	line-height: 12px;
	font-family: 'Open Sans', sans-serif;
	width: auto;
	float: left;
	margin-left: 10px;
	padding-left: 3px;
	margin-top: 10px;
	margin-right: 10px;
}
/*============  Buttons  =============*/
#submit {
	display: inline-block;
	background: #181818;
	font: normal 14px/18px 'Open Sans', sans-serif;
	color: #ffffff;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	float: right;
	padding-top: 5px;
	padding-right: 19px;
	padding-bottom: 7px;
	padding-left: 17px;
}
#submit:hover {
  background: #CA0000;
}
/*============  Buttons  =============*/
.error {
	height: 14px;
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	background-image: url(../images/x.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 13px;
	margin-top: 5px;
	color: #900;
}
#fieldset {
	margin-top: 20px;
	overflow: auto;
	width: 100%;
	margin-right: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #666;
}
#titles  {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	disply: block;
	line-hight: 28px;
	margin-left: 22px;
	margin-top: 15px;
	margin-bottom: 3px;

}
.unit   {
	font-size: 12px;
	width: auto;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 5px;
	vertical-align: middle;
	font-family: 'Open Sans', sans-serif;
}
.years {
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	width: 30px;
	text-align: left;
	float: left;
	margin-left: 8px;
}

.tall {
	font-size: 10px;
	font-family: 'Open Sans', sans-serif;
	width: 30px;
	float: left;
	padding-right: 5px;
	margin-right: 5px;
	padding-left: 5px;
}
.skills {
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	text-align: left;
	float: left;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
	text-transform: capitalize;
	margin-left: 20px;
}
.note {
	font-size: 11px;
	line-height: 14px;
	font-family: 'Open Sans', sans-serif;
	float: left;
	padding-left: 20px;
	width: auto;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 5px;
	margin-left: 10px;
	margin-bottom: 5px;
}
.skilllabel {
	font-size: 12px;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
	text-align: right;
	float: left;
	margin-right: 5px;
	margin-left: 0px;
	width: 220px;
	padding-right: 2px;
	margin-top: 3px;
}
.expert {
	font-size:11px;
	font-family: 'Open Sans', sans-serif;
	width: 66px;
	text-align:left;
	float:left;
	padding-right:5px;
	margin-right: 5px;
	padding-left: 5px;
}
/*----- show table ------*/
tr th {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	padding: 10px;
	font-weight: bolder;
}
.ishow {
	width: 110px;
	max-width: 110px;
	height: 18px;
	overflow: auto;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	line-height: 1em;
	margin: 1px;
	display: block;
	background: transparent;
	color: #000000;
	border-radius: 0;
	padding: 6px;
	line-height: 14px;
	border: 1px solid #d1d1d1;
}
.ishow:focus {
	background-color: #FFF;
	border: 1px solid #999;
	outline: none;
	padding-left: 5px;
}
.tableinshow {
	font-family: 'Open Sans', sans-serif;
	background-color: transparent;
	color: #000000;
	text-align: center;
	float: left;
	border-radius: 0;
	line-height: 18px;
	font-size: 13px;
	width: auto;
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 11px;
	padding-left: 15px;
}
.fileupload {
	width: 320px;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	margin: 0;
	display: block;
	background: transparent;
	border: 1px solid #d1d1d1;
	padding: 6px;
	float: left;
	border-radius: 0;
}
/*----- form style ------*/
.lineboth {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #d1d1d1;
	border-right-color: #d1d1d1;
	border-bottom-color: #d1d1d1;
	border-left-color: #d1d1d1;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
@media (min-width: 980px) and (max-width: 1199px) {
.labelfl {
	font-size: 13px;
	width: 180px;
	text-align: right;
	margin-top: 10px;
	margin-left: 160px;
	margin-bottom: 10px;
	margin-right: 20px;
}
.context  {
	margin-left: 130px;
}
.detail1 {
	text-align: center;
}
.skilllabel {
	margin-top: 8px;
	clear: both;
	margin-bottom: 10px;
	margin-right: 5px;
}	
.years {
	margin-top: 8px;
	padding-left: 5px;

}
}
@media (min-width: 768px) and (max-width: 979px) {
.wrap_10 {
	margin-left: 0px;
	padding-left: 0px;
}
.label  {
	width: 95px;
}
.labelfl {
	font-size: 12px;
	width: 170px;
	text-align: right;
	margin-left: 0px;
	margin-bottom: 10px;
	margin-right: 10px;
}
.context  {
	margin-left: 105px;
}
.detail1 {
	text-align: center;
}
.input2  {
	width: 480px;
}
.label2 {
	clear: both;
	text-align: left;
}
.skilllabel {
	margin-top: 8px;
	clear: both;
	margin-bottom: 10px;
	margin-right: 5px;
}	
.years {
	margin-top: 8px;
	padding-left: 5px;

}
}

@media (max-width: 767px){
.wrap_10 {
	margin-left: 5px;
	padding-left: 5px;
}
.label  {
	width: 95px;
}
.input  {
	width:200px;
}
.detail {
	width: 200px;
	text-align: center;
}
.input1  {
	margin: 5px;
}
.detail1 {
	margin: 5px;
	text-align: center;
}
.input2  {
	width: 410px;
}
.context  {
	margin-left: 110px;
}
.unit   {
	margin-right: 10px;
	padding-top: 10px;
	margin-top: 0px;
}
.label2 {
	clear: both;
	text-align: left;
	margin-bottom: 5px;
}
.labelfl {
	font-size: 12px;
	width: 170px;
	text-align: left;
	float: left;
	margin-left: 0px;
	margin-bottom: 10px;
}
.skilllabel {
	width: 200px;
	margin-top: 10px;
	clear: both;
}	
.years {
	margin-top: 10px;
	padding-left: 5px;
}
tr th {
	font-size: 12px;
	padding: 2px;
	text-align: center;
}.ishow {
	width: 95px;
	max-width: 95px;
	height: 18px;
	font-size: 10px;
	line-height: 1px;
	padding: 1px;
	line-height: 12px;
}
}
@media (max-width: 479px){
.wrap_10 {
	margin-left: 0px;
	padding-left: 0px;
}
.label  {
	width: auto;
	text-align: left;
}
.label2 {
	width: auto;
	clear: both;
	text-align: left;
}
.labelfl {
	font-size: 11px;
	width: auto;
	text-align: left;
	float: left;
	margin-left: 0px;
	margin-bottom: 10px;
}
.input  {
	width:250px;
}
.detail {
	width: 250px;
	text-align: center;
}
.input1  {
	margin: 5px;
}
.detail1 {
	margin: 5px;
	text-align: center;
}
.input2  {
	width: 260px;
}
.context  {
	text-align: left;
	margin: 0px;
	padding: 0px;
}
.skilllabel {
	width: 180px;
	margin-top: 10px;
	clear: both;
}	
.years {
	margin-top: 10px;
	padding-left: 5px;

}
tr th {
	font-size: 10px;
	padding: 0px;
	text-align: center;
}.ishow {
	width: 60px;
	max-width: 60px;
	height: 16px;
	font-size: 9px;
	line-height: 1px;
	padding: 1px;
	line-height: 10px;
}
.fileupload {
	width: auto;
	font-size: 12px;
	padding: 6px;
}
}
